<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no, minimal-ui, viewport-fit=cover">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="cache-control" content="max-age=0" />
	<meta http-equiv="cache-control" content="no-cache" />
	<meta http-equiv="expires" content="0" />
	<meta http-equiv="expires" content="Tue, 01 Jan 1990 12:00:00 GMT" />
	<!-- Your app title -->
	<title>TurniPS</title>
	<!-- Path to Framework7 iOS CSS theme styles-->
	<link rel="stylesheet" href="css/framework7.ios.min.css">
	<link rel="stylesheet" href="css/framework7.ios.colors.min.css">
	<!-- Path to your custom app styles-->
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/animate.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<!-- swipecalendar- -->
	<link rel="stylesheet" type="text/css" href="js/calendario/swipeCalendar/swiper/dist/css/swiper.min.css">
	<!-- File FullCalendar -->
	<link rel="stylesheet" type="text/css" href="js/calendario/swipeCalendar/fullcalendar/fullcalendar.min.css">
	<link rel="stylesheet" type="text/css" href="css/calendario/calendario.css">
	<!-- /Calendario -->
</head>

<body onload="avvioApp();domLoaded();">
	<!-- Status bar overlay for full screen mode (PhoneGap) -->
	<div class="statusbar-overlay"></div>
	<!-- Panels overlay-->
	<div class="panel-overlay"></div>
	<!-- Left panel with reveal effect-->
	<div class="panel panel-left panel-reveal bg-panello">
		<div id="panel-info">
			<div id='logo-panel'></div><!-- /logo-panel -->
			<div id='info-panel'>Versione <span id="build-app"></span></div><!-- /info-panel -->
		</div>
		<a href="pages/dati-utente.html" class="btn-imp close-panel no-animation"><i class="fa fa-address-card fa-lg" aria-hidden="true"></i>Gestione Account</a>
		<a href="pages/settings.html" class="btn-imp close-panel no-animation"><i class="fa fa-sliders fa-lg" aria-hidden="true"></i>Impostazioni App</a>
		<!-- <a href="pages/gestione-turnario.html" class="btn-imp close-panel no-animation"><i class="fa fa-calendar fa-lg" aria-hidden="true"></i>Gestione Turnario</a> -->
		<a href="pages/view-elimina-ads.html" class="btn-imp-dona close-panel no-animation">Elimina <i class="fa fa-ban fa-lg" aria-hidden="true"></i>Pubblicità</a>
		<a href="pages/tutorial.html" class="btn-imp close-panel no-animation"><i class="fa fa-question-circle fa-lg" aria-hidden="true"></i>FAQ</a>
		<a href="pages/info-app.html" class="btn-imp close-panel no-animation" class="btn-imp close-panel"><i class="fa fa-flask fa-lg" aria-hidden="true"></i>Info</a>
		<a href="#" class="btn-imp close-panel" onClick="LogoutUser()"><i class="fa fa-sign-out fa-lg" aria-hidden="true"></i>Esci</a>
	</div>
	<!-- Views -->
	<div class="views">
		<!-- Your main view, should have "view-main" class -->
		<div class="view view-main">
			<!-- Top Navbar-->
			<div class="navbar theme-white">
				<div class="navbar-inner">
					<!-- <div class="left"><a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a></div> -->
					<div class="left"><a href="pages/view-cerca.html" class="link icon-only"><i class="fa fa-search"></i></a></div>
					<div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
					<div class="right"><img class="logo-nav" src="images/pantera.png" width="90" height="45"></div>
				</div>
			</div><!-- //Top Navbar-->
			<!-- Pages container, because we use fixed-through navbar and toolbar, it has additional appropriate classes-->
			<div class="pages navbar-through toolbar-through">
				<div data-page="index" class="page">
					<!-- Scrollable page content -->
					<div class="page-content sfondo-home">
						<!-- Notifica per cambio server  -->
						<div id="box-notifica-home" class="animated bounceInDown ombra">
							<div id='titolo-box-notifica-home'>
								<span id="titolo-notifica"></span><span><i class="fa fa-window-close-o" aria-hidden="true"></i></span>
							</div><!-- /titolo-box-notifica-home -->
							<div id='messaggio-box-notifica-home'></div><!-- /messaggio-box-notifica-home -->
						</div>
						<!-- <div id='calendar'></div> -->
						<div id='box-calendario'>
							<div id='calendar'></div>
						</div>

						<!-- Notifica nuovo messaggio chat -->
						<a href="pages/chat.html" class="notifica-chat ombra">Nuovo Messaggio in chat!</a>
					</div>
					<!-- ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
					<!-- Popup Recupero Password-->
					<div class="popup popup-rec-password bg-modal-rec-pass">
						<div class="content-block">
							<div class="btn-back-modal" id="back-rec-pass"><a href="#" class="close-popup" data-popup=".popup-rec-password" onclick="resetRecPassword()">Indietro</a></div>
							<div class="title-top"><i class="fa fa-unlock-alt" aria-hidden="true"></i> Recupera Password</div>
							<div class="p-rec-pass">Inserisci la tua email per recuperare la tua password.
								Se hai problemi o non ricordi l'email, contattaci per avere assistenza.<br>
								<a class="external" href="mailto:info@turnips.it?subject=Recupero Login">Assistenza E-Mail</a>
							</div>
							<p id="ok-rec-pass" class='animated bounceIn'>A breve riceverai un email con la nuova password. Se non ricevi l'email verifica nella cartella <strong>SPAM</strong> del tuo gestore.</p>
							<div class="list-block inset">
								<ul>
									<li>
										<div class="item-content">
											<div class="item-inner">
												<div class="item-title label">Motivo</div>
												<div class="item-input">
													<select name="motivo_reset_psw" id="motivo_reset_psw">
														<option value="no">Seleziona</option>
														<option value="dimenticata">L'ho Dimenticata</option>
														<option value="errore_app">Errore dell'App</option>
													</select>
												</div>
											</div>
										</div>
									</li>

									<li>
										<div class="item-content">
											<div class="item-inner">
												<div class="item-title label">E-mail</div>
												<div class="item-input">
													<input type="email" placeholder="Inserisci E-mail" name="email-rec" id="email-rec">
												</div>
											</div>
										</div>
									</li>
								</ul>
							</div>
							<div class="btn-form"><a href="#" id="btn-rec-pass" class="button button-big button-fill" onclick="RecPassword();">Invia</a></div>
						</div>
					</div><!-- // popup popup-rec-password bg-modal-rec-pass -->
					<!-- ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
					<!-- Popup Registrazione Utente -->
					<div class="popup popup-registrazione bg-modal-rec-pass">
						<div class="content">
							<div class="content-block">
								<div class="btn-back-modal"><a href="#" class="close-popup" data-popup=".popup-registrazione">Indietro</a></div>
								<div class="title-top"><i class="fa fa-user-plus" aria-hidden="true"></i> Creazione Account</div>
							</div>
							<form action="#" method="post" name="form_registra" id="form_registra">
								<div class="content-block-title text-center-12px">Dati per Accesso</div>
								<div class="list-block">
									<ul>
										<li>
											<div class="item-content">
												<div class="item-media"><i class="fa fa-user" aria-hidden="true"></i></div>
												<div class="item-inner">
													<div class="item-title label">Username</div>
													<div class="item-input">
														<input type="text" name="user_r" id="user_r" placeholder="Username">
													</div>
												</div>
											</div>
										</li>
										<li>
											<div class="item-content">
												<div class="item-media"><i class="fa fa-asterisk" aria-hidden="true"></i></div>
												<div class="item-inner">
													<div class="item-title label">Password</div>
													<div class="item-input">
														<input type="password" name="pass_r" id="pass_r" placeholder="Password">
													</div>
												</div>
											</div>
										</li>
										<li>
											<div class="item-content">
												<div class="item-media"><i class="fa fa-envelope-o" aria-hidden="true"></i></div>
												<div class="item-inner">
													<div class="item-title label">E-mail</div>
													<div class="item-input">
														<input type="email" name="mail_r" id="mail_r" placeholder="Email">
													</div>
												</div>
											</div>
										</li>
									</ul>
								</div>
								<div class="content-block-title text-center-12px">Dati personali <span class="titolo-fac">(Facoltativi)</span></div>
								<div class="list-block">
									<ul>
										<li>
											<div class="item-content">
												<div class="item-media"><i class="fa fa-dot-circle-o" aria-hidden="true"></i></div>
												<div class="item-inner">
													<div class="item-title label">Nome</div>
													<div class="item-input">
														<input type="text" name="nome_r" id="nome_r" placeholder="Nome">
													</div>
												</div>
											</div>
										</li>
										<li>
											<div class="item-content">
												<div class="item-media"><i class="fa fa-dot-circle-o" aria-hidden="true"></i></div>
												<div class="item-inner">
													<div class="item-title label">Cognome</div>
													<div class="item-input">
														<input type="text" name="cognome_r" id="cognome_r" placeholder="Cognome">
													</div>
												</div>
											</div>
										</li>
										<li>
											<div class="item-content">
												<div class="item-media"><i class="fa fa-map-marker" aria-hidden="true"></i></div>
												<div class="item-inner">
													<div class="item-title label">Città</div>
													<div class="item-input">
														<input type="text" name="luogo_r" id="luogo_r" placeholder="Città">
													</div>
												</div>
											</div>
										</li>
										<li>
											<div class="item-content">
												<div class="item-media"><i class="fa fa-certificate" aria-hidden="true"></i></div>
												<div class="item-inner">
													<div class="item-title label">Grado</div>
													<div class="item-input">
														<select id="grado_r" name="grado_r">
															<option value="NO">Seleziona</option>
															<option value="Agente">Agente</option>
															<option value="Agente Scelto">Agente Scelto</option>
															<option value="Assistente">Assistente</option>
															<option value="Assistente Capo">Assistente Capo</option>
															<option value="Vice Sov.">Vice Sov.</option>
															<option value="Sovrintendente">Sovrintendente</option>
															<option value="Sov. Capo">Sov. Capo</option>
															<option value="Vice Isp.">Vice Isp.</option>
															<option value="Ispettore">Ispettore</option>
															<option value="Isp. Capo">Isp. Capo</option>
															<option value="Altro">Altro</option>
														</select>
													</div>
												</div>
											</div>
										</li>
										<li>
											<div class="item-content">
												<div class="item-media"><i class="fa fa-genderless" aria-hidden="true"></i></div>
												<div class="item-inner">
													<div class="item-title label">Sesso</div>
													<div class="item-input">
														<select id="sesso_r" name="sesso_r">
															<option value="NO">Seleziona</option>
															<option value="M">Maschio</option>
															<option value="F">Femmina</option>
															<option value="A">Altro</option>
														</select>
													</div>
												</div>
											</div>
										</li>
									</ul>
								</div>
							</form>
							<p class="text-center-12px">Continuando, si accettano i <a href="#" data-popup=".popup-about" class="open-popup" onclick="policePrivacy()">Termini di utilizzo e Note Legali</a></p>
							<div class="btn-form"><a href="#" id="btn_reg" class="button button-big button-fill" onClick="regUtente()">Registrati</a></div>
						</div><!-- end page-content -->
						<!-- Popup OK Registrazione -->
						<div class="popup popup-ok-reg theme-green bg-modal">
							<div class="content-block">
								<div id="ok_reg">
									<div class="circle-loader">
										<div class="checkmark draw"></div>
									</div>
									<p><strong>Registrazione avvenuta con successo!</strong><br>Adesso puoi accedere e inziare a gestire<br>i tuoi turni.</p>
								</div>
								<div class="btn-form">
									<a href="#" class="button button-big button-fill close-popup" onclick="myApp.loginScreen();loginUtente();">Accedi</a>
								</div>
							</div>
						</div>
						<!-- Popup Novità Versione -->
						<div class="popup popup-novita-versione">
							<div class="content-block">
								<div class="titolo-novita-versione">Novità di TurniPS</div>
								<div class="list-block media-list inset">
									<ul>
										<li>
											<a href="#" class="item-link item-content">
												<div class="item-media"><img src="images/note-versione/n1.png" width="48"></div>
												<div class="item-inner note-versione">
													<div class="item-title">Tutto Nuovo!</div>
													<div class="item-text">App riscritta totalmente da zero rendendola più veloce è intuitiva!</div>
												</div>
											</a>
										</li>
										<li>
											<a href="#" class="item-link item-content">
												<div class="item-media"><img src="images/note-versione/n2.png" width="48"></div>
												<div class="item-inner note-versione">
													<div class="item-title">Gestione Straordinario</div>
													<div class="item-text">E'stato inserito un nuovo sistema di gestione automatico dello straordinario.</div>
												</div>
											</a>
										</li>
										<li>
											<a href="#" class="item-link item-content">
												<div class="item-media"><img src="images/note-versione/n3.png" width="48"></div>
												<div class="item-inner note-versione">
													<div class="item-title">Riepilogo Cedolino</div>
													<div class="item-text">Adesso oltre alle varie statistiche, potrete avere anche una bozza di quanto guadagnerete.</div>
												</div>
											</a>
										</li>
										<li>
											<a href="#" class="item-link item-content">
												<div class="item-media"><img src="images/note-versione/n4.png" width="48"></div>
												<div class="item-inner note-versione">
													<div class="item-title">E molto altro ancora</div>
													<div class="item-text">Assenze prolungate,Turno in 3°, Cambio password, etc... </div>
												</div>
											</a>
										</li>
									</ul>
								</div>
								<div class="btn-form"><a href="#" class="button button-big button-fill close-popup" data-popup=".popup-novita-versione" onclick="notaVersione();">Continua</a></div>
							</div>
						</div><!-- FINE Popup Novità Versione -->
						<!-- Popup Novità GDPR -->
						<div class="popup popup-novita-gdpr">
							<div class="content-block">
								<div id="login-icon" class="ombra"></div>
								<div class="nota_gdpr">
									<h2>Aggiornamento Privacy</h2>
									<p style="height: 100px;">Abbiamo aggiornato i Termini di Servizio e l'informativa Privacy.<br>
										Puoi visualizzare il nuovo documento<br><a href="#" data-popup=".popup-about" class="open-popup" onclick="policePrivacy();notaVersione();">clicca qui</a>
									</p>
									<div class="btn-form"><a href="#" class="button  button-fill button-round close-popup" data-popup=".popup-novita-gdpr" onclick="notaVersione();">Ho capito</a></div>
								</div>
							</div>
						</div>
						<!-- FINE Popup Novità GDPR -->
						<div class="popup popup-about" style="background: #f4f1f1; color: #333;">
							<div class="content-block">
								<p><a href="#" class="close-popup" data-popup=".popup-about">Chiudi</a></p>
								<span id="legal_box"></span>
							</div>
						</div>
						<!-- Note Legali Popup -->
					</div>
					<!-- Fine Popup Registrazione Utente -->
					<!-- ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
					<!-- inzio view login -->
					<div class="login-screen layout-white">
						<div class="view">
							<div class="page">
								<div class="page-content login-screen-content">
									<div class="login-screen-title">
										<div id="login-icon" class="ombra"></div>
									</div>
									<form action="#" method="post" name="form_login" id="form_login">
										<div class="list-block">
											<ul>
												<li class="item-content">
													<div class="item-inner">
														<div class="item-title label"><i class="fa fa-user" aria-hidden="true"></i> Username</div>
														<div class="item-input">
															<input type="text" name="user-login" id="user-login" placeholder="Inserisci username">
														</div>
													</div>
												</li>
												<li class="item-content">
													<div class="item-inner">
														<div class="item-title label"><i class="fa fa-asterisk" aria-hidden="true"></i> Password</div>
														<div class="item-input">
															<input type="password" name="pass-login" id="pass-login" placeholder="Inserisci password">
														</div>
													</div>
												</li>
											</ul>
										</div>
									</form>
									<div class="list-block">
										<ul>
											<li><a href="#" class="item-link list-button btn-accedi" onclick="loginUtente()"><span id="text-btn-login"><i class="fa fa-sign-in"></i>&nbsp;Accedi</span></a></li>
											<li><a href="#" data-popup=".popup-registrazione" class="item-link list-button btn-registrati open-popup"><i class="fa fa-lock"></i>&nbsp;Registrati</a></li>
										</ul>
										<div class="list-block-label">
											<p>
												Utilizza username: <strong>demo</strong> password: <strong>demo</strong><br>
												Se vuoi testare l'app prima di registrarti.
											</p>
											<p>
												<a href="#" data-popup=".popup-rec-password" class="open-popup">Recupera password</a>
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div><!-- fine login-screen -->
					<!-- ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
				</div><!-- // index - pages -->
			</div><!-- // pages-->
			<!-- Bottom Toolbar-->
			<div class="toolbar nav-footer" id="footer-nav">
				<a href="#" data-panel="left" class="box-footer open-panel">
					<div class="titolo" id="ico-nav-cer"><i class="fa fa-bars" aria-hidden="true"></i></div>
					<div class="contenuto">MENU</div>
				</a>
				<a href="#" class="box-footer btn-menu-inserisci">
					<div class="titolo" id="ico-nav-turni"><i class="fa fa-calendar-plus-o" aria-hidden="true"></i></div>
					<div class="contenuto">INSERISCI</div>
				</a>
				<a href="#" class="box-footer" id="button-home-footer">
					<div class="icon-home home" id="ico-nav-hom"><i class="fa fa-home" aria-hidden="true"></i></div>
				</a>
				<a href="pages/ind-indennita.html" class="box-footer">
					<div class="titolo" id="ico-nav-ind"><i class="fa fa-bar-chart" aria-hidden="true"></i></div>
					<div class="contenuto">RIEPILOGO</div>
				</a>
				<a href="pages/chat.html" class="box-footer">
					<div class="titolo" id="ico-nav-cer"><i class="fa fa-comments-o" aria-hidden="true"></i></div>
					<div class="contenuto">CHAT</div>
				</a>
			</div><!-- // Bottom Toolbar-->
		</div> <!-- // view-main-->
	</div><!-- // views-->
	<!-- Box notifiche -->
	<div id="box-notifica">
		<div class="msg"></div>
	</div>
	<div id="update-db">
		<div id="login-icon" class="ombra"></div>
		<p class="text-centro">Aggionamento in corso...</p>
		<div class="progressbar-load-hide color-white">
			<p style="height:10px"></p>
		</div>
	</div>
	<!-- Fine Box notifiche -->
	<script type="text/javascript" src="cordova.js"></script>
	<script type="text/javascript" src="js/app.js"></script>
	<script type="text/javascript" src="js/script.js"></script>

	<!-- Path to Framework7 Library JS-->
	<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="js/framework7.min.js"></script>
	<!-- Path to your app js-->
	<script type="text/javascript" src="js/routes.js"></script>
	<script type="text/javascript" src="js/core_chat.js"></script>
	<!-- File Fullcalendar + swipeCalendar	 -->
	<script type="text/javascript" src='js/calendario/swipeCalendar/fullcalendar/lib/moment.min.js'></script>
	<script type="text/javascript" src='js/calendario/swipeCalendar/fullcalendar/fullcalendar.js'></script>
	<script type="text/javascript" src='js/calendario/swipeCalendar/fullcalendar/locale-all.js'></script>
	<script type="text/javascript" src='js/calendario/swipeCalendar/swiper/dist/js/swiper.js'></script>
	<script type="text/javascript" src='js/calendario/swipeCalendar/swipeCalendar.min.js'></script>
	<script type="text/javascript" src='js/calendario/calendario.js'></script>
</body>

</html>